<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Interface for managing policies on a XACML policy server</Description>
		<Class>VOManagement</Class>
		<Name>policy-manager</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>policy-manager</Name>
				<Version>0.5.0-4.3.0-125545</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>policy-manager</artifactId>
					<version>0.5.0-4.3.0-125545</version>
				</MavenCoordinates>
				<Files>
					<File>policy-manager-0.5.0-4.3.0-125545.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>